Consumer
Productos

Preguntas frecuentes

¿Puedo instalar un dispositivo de protección de infrarrojos Philips en un sistema operativo distinto al Vista?

Windows Vista es la única plataforma compatible con este producto.

No funciona con Windows XP o cualquier otra versión anterior de Windows, ni con otros sistemas operativos.

La información de esta página se aplica a los siguientes modelos: SRM5100/10 .

¿No encuentra lo que busca?

¿Respondimos a su pregunta?

Si no es así, póngase en contacto con nosotros.